<!DOCTYPE html>
<html>
<head>
<title> Bootstrap template- Pizza 365 project </title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- font -->
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<!-- Bootstrap -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>

  <!-- Menu -->
  <div class="container-fluid bg-light">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav nav-fill w-100">
              <li class="nav-item active">
                <a class="nav-link" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#plans">Plans</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about">About</a>
              </li>
              <li class="nav-item">  <!-- đổi thành dạng click để dễ xử lý-->
                <button class="btn" onclick = "onNavOrderDetailClick()" > Order Detail</button>
              </li>
            </ul>
          </div>
        </nav>
      </div>  
    </div>
  </div>

  <!-- Content -->
  <div class="container" style="padding: 120px 0 50px 0;">
    <div class="row">
      <div class="col-sm-12">
        <div class="row">
          <!-- Title row home -->
          <div class="col-sm-12">
            <h1><b>Pizza 365</b></h1>
            <h4 class = "font-italic">True Italian!</h4>
          </div>

          <!-- Slide row home -->
          <div class="col-sm-12">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img class="d-block w-100" src="images/mon_y_1.jpg" alt="First slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/mon_y_2.jpg" alt="Second slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/mon_y_3.jpg" alt="Third slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/mon_y_4.jpg" alt="Forth slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/mon_y_5.jpg" alt="Fifth slide">
                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
          </div>

          <!-- Title what we offer -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bottom">Tại sao lại Pizza 365</b></h2>
          </div>

          <!-- Content what we offer -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-3 p-4 bg-warning border">
                <h3 class="p-2">Hương vị tự nhiên</h3>
                <p class="p-2">P100% pizza của chúng tôi được làm từ nguyên liệu cao cấp và tươi ngon nhất, trải qua khâu kiểm tra chất lượng khắt khe trước khi đưa vào chế biến.</p>
              </div>
              <div class="col-sm-3 p-4 bg-light border">
                <h3 class="p-2">Lựa chọn phong phú</h3>
                <p class="p-2">Chúng tôi có 3 loại combo với 3 loại bánh được yêu thích nhất để quý khách hàng lựa chọn tùy theo khẩu vị và số lượng người với mức giá đặc biệt.</p>
              </div>
              <div class="col-sm-3 p-4 bg-warning border">
                <h3 class="p-2">Không gian thời thượng</h3>
                <p class="p-2">Đến với Pizza365, quý khách sẽ luôn có cảm giác thoải mái trong không gian sang trọng theo kiểu Châu Âu và cách bài trí tiêu chuẩn áp dụng cho tất cả các cửa hàng trong chuỗi.</p>
              </div>
              <div class="col-sm-3 p-4 bg-white border">
                <h3 class="p-2">Dịch vụ đẳng cấp</h3>
                <p class="p-2">Tất cả nhân viên của chúng tôi đều được đào tạo theo tiêu chuẩn để đem đến trải nghiệm thống nhất cho khách hàng, với mức độ hài lòng cao nhất.</p>
              </div>
            </div>
          </div>
        </div>

        <div id="plans" class="row">
          <!-- Title what we offer -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-1 border-bottom">Pricing Plans</b></h2>
            <p><span class="p-2">Choose a pricing plan that fits your needs.</span></p>
          </div>
          <!-- Content what we offer -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-dark text-white text-center">
                    <h3>Basic</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item"><b>10GB</b> Storage</li>
                      <li class="list-group-item"><b>10</b> Emails</li>
                      <li class="list-group-item"><b>25</b> Domains</li>
                      <li class="list-group-item"><b>Endless</b> Support</li>
                      <li class="list-group-item">
                        <h1><b>$ 10</b></h1> per month
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn btn-success" data-is-selected-menu = "N">Sign Up</button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-secondary text-white text-center">
                    <h3>Pro</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item"><b>25GB</b> Storage</li>
                      <li class="list-group-item"><b>25</b> Emails</li>
                      <li class="list-group-item"><b>25</b> Domains</li>
                      <li class="list-group-item"><b>Endless</b> Support</li>
                      <li class="list-group-item">
                        <h1><b>$ 25</b></h1> per month
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn btn-warning" data-is-selected-menu = "N">Sign Up</button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-dark text-white text-center">
                    <h3>Premium</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item"><b>50GB</b> Storage</li>
                      <li class="list-group-item"><b>50</b> Emails</li>
                      <li class="list-group-item"><b>50</b> Domains</li>
                      <li class="list-group-item"><b>Endless</b> Support</li>
                      <li class="list-group-item">
                        <h1><b>$ 50</b></h1> per month
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn btn-success" data-is-selected-menu = "N">Sign Up</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div id="about" class="row">
          <!-- Title Who We Are -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bottom">Who We Are</b></h2>
          </div>

          <!-- Content Who We Are -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem;">
                  <img src="images/team1.jpg" class="card-img-top">
                  <div class="card-body">
                    <h3>Jane Doe</h3>
                    <p>CEO & Founder</p>
                    <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.
                    </p>
                    <p><button class="btn btn-info w-100"  data-is-selected-pizza = "N">Contact</button></p>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem;">
                  <img src="images/team2.jpg" class="card-img-top">
                  <div class="card-body">
                    <h3>Mike Ross</h3>
                    <p>Art Director</p>
                    <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.
                    </p>
                    <p><button class="btn btn-info w-100"  data-is-selected-pizza = "N">Contact</button></p>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem;">
                  <img src="images/team3.jpg" class="card-img-top">
                  <div class="card-body">
                    <h3>John Doe</h3>
                    <p>Designer</p>
                    <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.
                    </p>
                    <p><button class="btn btn-info w-100"  data-is-selected-pizza = "N">Contact</button></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div id="contact" class="row">
          <!-- Title Contact Us -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bottom">Contact Us</b></h2>
          </div>

          <!-- Content Contact Us -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-12">
                <div class="form-group">
                  <label for="fullname">Họ và tên</label>
                  <input type="text" class="form-control" id="inp-fullname" placeholder="Họ và tên">
                </div>
                <div class="form-group">
                  <label for="email">Email</label>
                  <input type="text" class="form-control" id="inp-email" placeholder="Email">
                </div>
                <div class="form-group">
                  <label for="dien-thoai">Điện thoại</label>
                  <input type="text" class="form-control" id="inp-dien-thoai" placeholder="Điện thoại">
                </div>
                <div class="form-group">
                  <label for="dia-chi">Địa chỉ</label>
                  <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
                </div>
                <div class="form-group">
                  <label for="message">Lời nhắn</label>
                  <input type="text" class="form-control" id="inp-message" placeholder="Lời nhắn">
                </div>
                <div class="form-group">
                  <label for="message">Mã giảm giá</label>
                  <input type="text" class="form-control" id="inp-voucher-id" placeholder="mã giảm giá">
                </div>
                <button type="button" class="btn btn-dark w-100">Send (Gửi đơn)</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Footer -->
  <div class="container-fluid bg-light p-5">
    <div class="row text-center">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fa fa-facebook-official w3-hover-opacity"></i>
          <i class="fa fa-instagram w3-hover-opacity"></i>
          <i class="fa fa-snapchat w3-hover-opacity"></i>
          <i class="fa fa-pinterest-p w3-hover-opacity"></i>
          <i class="fa fa-twitter w3-hover-opacity"></i>
          <i class="fa fa-linkedin w3-hover-opacity"></i>
        </div>
      </div>
    </div>
  </div>
</body>
  
<script>
"use strict";
/*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */ 

/*** REGION 2 - Vùng gán / thực thi hàm xử lý sự kiện cho các elements */
function onNavOrderDetailClick () {
  console.log("%cGọi chi tiết order ở đây", "color:blue");
}
/*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */


/*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/

</script>

</html>